package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenereportdetailPK;
import com.qsoft.rs.sincoar.dto.TgenereportdetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenereportdetailPKMapper {

    TgenereportdetailPKMapper INSTANCE = Mappers.getMapper(TgenereportdetailPKMapper.class);

    TgenereportdetailPK getEntidad(TgenereportdetailPKDTO tgenereportdetailPK);

    TgenereportdetailPKDTO getDto(TgenereportdetailPK tgenereportdetailPK);

}